Subject: osprey8

From: Roman Markowski <[email-masked]>
Date: Sat, 15 May 1999 11:00:02 -0400

We plan to install new operating system on osprey8. The contents
of local disks will be erased. This work is scheduled on the
week of May 24. If you have any "secret" servers or tables
if the obsolete copy of the Oracle database, please let systems know
in advance
thanks
roman
-- 
/ Roman Markowski,  IS Manager,    NPAC  , Syracuse University  \
| 111 College Place, Syracuse, NY 13244-4100     office  3-187  |
\ voice 315-443-3921 fax 315-443-1973 e-mail [email-masked] /